Subject: FW: Entergy Koch
From: [email-masked]
To: [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked]
Date: Wed, 14 Nov 2001 14:23:41 -0800 (PST)

Kathryn -

Below are the annex and amendment for Cargill and (per Brent) the updated Entergy-Koch agreements.

These can be released to the customers, subject to the caveat that I had in my earlier e-mail messages.  My strong suggestion is to have both of these companies, if they have comments, to have them mark or note their comments and forward them to me.  I will work with Brent to address their comments.

I hope to have Williams to you tomorrow.

Mark

         

 -----Original Message-----
From: 	Hendry, Brent  
Sent:	Wednesday, November 14, 2001 4:20 PM
To:	Greenberg, Mark
Subject:	Entergy Koch

Thanks,
Brent